1 Reply Latest reply on Jul 2, 2018 11:00 AM by a.p.

    VMware update manager - patches do not match ESXi Type

    OfekH Lurker

      Hi,

      i am willing to upgrade my ESXi hosts with the newest security patches available (Version 6.0 Builds 5251623 and 6856897).

      i have a direct internet connection and i am trying to install the patches using the default internet repositories.

      after successfully downloading the patches i see security patches available only for embedded ESXi's, while the ESXis installed in my environment are only installable (i also validated it with KB 2014558).

       

      When i try to create a new baseline / edit an existing one and set it to dynamic or fixed i see zero patches available for esx 6.0.0.

      What are the possible reasons?

       

      i would be happy to get some assistance for solving this issue ASAP! Thanks!